p.tel {FONT-WEIGHT: bold;FONT-SIZE: 16px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: left; margin-left:30px}

p.header
{FONT-WEIGHT: bold;FONT-SIZE: 24px;COLOR: #535151;FONT-FAMILY: arial;}

P.text
{FONT-WEIGHT: normal;FONT-SIZE: 15px;COLOR: #000000;FONT-FAMILY: arial;}

P.credit
{FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;}

A.ad:link {FONT-WEIGHT: normal;FONT-SIZE: 14px;COLOR: #173D62;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.ad:visited {FONT-WEIGHT: normal;FONT-SIZE: 14px;COLOR: #173D62;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.ad:hover {  FONT-WEIGHT: normal;FONT-SIZE: 14px;COLOR: #487AAB;FONT-FAMILY: arial;TEXT-DECORATION: none;}
A.ad:active {  FONT-WEIGHT: normal;FONT-SIZE: 14px;COLOR: #487AAB;FONT-FAMILY: arial;TEXT-DECORATION: none;}


A.credit:link {FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.credit:visited {FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.credit:hover {  FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #DFDCBB;FONT-FAMILY: arial;TEXT-DECORATION: none;}
A.credit:active {  FONT-WEIGHT: normal;FONT-SIZE: 11px;COLOR: #DFDCBB;FONT-FAMILY: arial;TEXT-DECORATION: none;}

A.nav:link {FONT-WEIGHT: bold;FONT-SIZE: 14px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.nav:visited {FONT-WEIGHT: bold;FONT-SIZE: 14px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.nav:hover {  FONT-WEIGHT: bold;FONT-SIZE: 14px;COLOR: #DFDCBB;FONT-FAMILY: arial;TEXT-DECORATION: none;}
A.nav:active {  FONT-WEIGHT: bold;FONT-SIZE: 14px;COLOR: #DFDCBB;FONT-FAMILY: arial;TEXT-DECORATION: none;}


A.nav2:link {FONT-WEIGHT: bold;FONT-SIZE: 13px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.nav2:visited {FONT-WEIGHT: bold;FONT-SIZE: 13px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.nav2:hover {  FONT-WEIGHT: bold;FONT-SIZE: 13px;COLOR: #DFDCBB;FONT-FAMILY: arial;TEXT-DECORATION: none;}
A.nav2:active {  FONT-WEIGHT: bold;FONT-SIZE: 13px;COLOR: #DFDCBB;FONT-FAMILY: arial;TEXT-DECORATION: none;}

A.footer:link {FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.footer:visited {FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.footer:hover {  FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #183E63;FONT-FAMILY: arial;TEXT-DECORATION: none;}
A.footer:active {  FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #183E63;FONT-FAMILY: arial;TEXT-DECORATION: none;}


A.footer2:link {FONT-WEIGHT: bold;FONT-SIZE: 10px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.footer2:visited {FONT-WEIGHT: bold;FONT-SIZE: 10px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.footer2:hover {  FONT-WEIGHT: bold;FONT-SIZE: 10px;COLOR: #183E63;FONT-FAMILY: arial;TEXT-DECORATION: none;}
A.footer2:active {  FONT-WEIGHT: bold;FONT-SIZE: 10px;COLOR: #183E63;FONT-FAMILY: arial;TEXT-DECORATION: none;}
________________________________________________________________________________

A.top:link {FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.top:visited {FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.top:hover {  FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: underline;}
A.top:visited {FONT-WEIGHT: bold;FONT-SIZE: 11px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}


A.left:link {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.left:visited {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.left:hover {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION:none;}
A.left:active {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION:none;}


A.left2:link {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.left2:visited {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.left2:hover {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION:none;}
A.left2:active {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION:none;}

A.left3:link {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #98D1EF;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.left3:visited {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #98D1EF;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.left3:hover {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #98D1EF;FONT-FAMILY: arial;TEXT-DECORATION:none;}
A.left3:active {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #98D1EF;FONT-FAMILY: arial;TEXT-DECORATION:none;}

A.contact:link {FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.contact:visited {FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.contact:hover {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #98D1EF;FONT-FAMILY: arial;TEXT-DECORATION:none;}
A.contact:active {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #98D1EF;FONT-FAMILY: arial;TEXT-DECORATION:none;}


A.left4:link {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.left4:visited {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #ffffff;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.left4:hover {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #343233;FONT-FAMILY: arial;TEXT-DECORATION:none;}
A.left4:active {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #343233;FONT-FAMILY: arial;TEXT-DECORATION:none;}

A.int-link:link {FONT-WEIGHT: normal;FONT-SIZE: 10px;COLOR: #54A0C8;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.int-link:visited {FONT-WEIGHT: normal;FONT-SIZE: 10px;COLOR: #54A0C8;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.int-link:hover {  FONT-WEIGHT: normal;FONT-SIZE: 10px;COLOR: #54A0C8;FONT-FAMILY: arial;TEXT-DECORATION:underline;}
A.int-link:active {  FONT-WEIGHT: normal;FONT-SIZE: 10px;COLOR: #54A0C8;FONT-FAMILY: arial;TEXT-DECORATION:underline;}

A.sitemap:link {FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.sitemap:visited {FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION: none;text-align: center}
A.sitemap:hover {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #54A0C8;FONT-FAMILY: arial;TEXT-DECORATION:none;}
A.sitemap:active {  FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #54A0C8;FONT-FAMILY: arial;TEXT-DECORATION:none;}

A.sitemap1:link {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION: none;margin-left:22px;}
A.sitemap1:visited {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial;TEXT-DECORATION: none;margin-left:22px;}
A.sitemap1:hover {  FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #54A0C8;FONT-FAMILY: arial;TEXT-DECORATION:none;margin-left:22px;}
A.sitemap1:active {  FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #54A0C8;FONT-FAMILY: arial;TEXT-DECORATION:none;margin-left:22px;}



P.headerspice
{FONT-WEIGHT: normal;FONT-SIZE: 32px;COLOR: #535151;FONT-FAMILY: arial;text-align: left;margin-left:12px; margin-top:63px;}

P.quality
{FONT-WEIGHT: normal;FONT-SIZE: 10px;COLOR: #535151;FONT-FAMILY: arial;text-align: center;}

P.bodytext
{FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #535151;FONT-FAMILY: arial;text-align: left;margin-left:37px;margin-right:25px;}

P.form
{FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #535151;FONT-FAMILY: arial;text-align: left;margin-left:0px;}

ul
{FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #000000;line-height:0.45cm;FONT-FAMILY: arial;text-align: left;margin-left:20px;margin-top:-1px}
_______________________________________________________________________